@charset "utf-8";
/* CSS Document */

/*お願い部分枠：ハマチのカマ焼き*/

.attention {
 width: 720px;
 border-width: 3px;
 border-style: double;
 border-color:#0CF;
 padding: 3px;
 margin: 5px auto 20px;
 white-space : normal;
}

.list00{ line-height:120%;}

#heading{
    background: #fff;
	font-size:15px;
	border-bottom:3px solid #3cf;
	padding-bottom:2px;
	margin: 5px 5px -2px;
}


/*メニュー表示ＢＯＸ*/
/*アイ　ケムコスペース２００メニュー*/
.boxbase{
  height : 34px;
  width : 129px;
  overflow:hidden;
}
.box{
margin : 0px 0px 0px 0px;
display: block;
height: 34px;
width: 129px;
  overflow:hidden; /*はみ出し部分消す*/
color : #ffffff;
font-size : 10px;
background: url(http://www.kemco.jp/applipage/image/menu00_ia.gif);
padding : 21px 0px 0px 30px;
ttext-decoration : none;
}
.box:LINK{
color : #ffffff;
background: url(http://www.kemco.jp/applipage/image/menu00_ia.gif);
}
.box:VISITED{
color : #ffffff;
background: url(http://www.kemco.jp/applipage/image/menu00_ia.gif);
}
.box:HOVER{
color : #ffffff;
background: url(http://www.kemco.jp/applipage/image/menu00_ia_R.gif);
}
.box:ACTIVE{
color : #ffffff;
background: url(http://www.kemco.jp/applipage/image/menu00_ia_R.gif);
}


/*アイ　ウリキリ！ケムコ帝国メニュー*/
.box2base{
  height : 34px;
  width : 126px;
  overflow:hidden;
}
.box2{
margin : 0px 0px 0px 0px;
display: block;
height: 34px;
width: 126px;
  overflow:hidden; /*はみ出し部分消す*/
color : #ffffff;
font-size : 10px;
background: url(http://www.kemco.jp/applipage/image/menu00_ib.gif);
padding : 21px 0px 0px 15px;
ttext-decoration : none;
}
.box2:LINK{
color : #ffffff;
background: url(http://www.kemco.jp/applipage/image/menu00_ib.gif);
}
.box2:VISITED{
color : #ffffff;
background: url(http://www.kemco.jp/applipage/image/menu00_ib.gif);
}
.box2:HOVER{
color : #ffffff;
background: url(http://www.kemco.jp/applipage/image/menu00_ib_R.gif);
}
.box2:ACTIVE{
color : #ffffff;
background: url(http://www.kemco.jp/applipage/image/menu00_ib_R.gif);
}


/*EZ　ケムコ帝国メニュー*/
.box3base{
  height : 34px;
  width : 132px;
  overflow:hidden;
}
.box3{
margin : 0px 0px 0px 0px;
display: block;
height: 34px;
width: 132px;
  overflow:hidden; /*はみ出し部分消す*/
color : #ffffff;
font-size : 10px;
background: url(http://www.kemco.jp/applipage/image/menu00_eza.gif);
padding : 21px 0px 0px 20px;
ttext-decoration : none;
}
.box3:LINK{
color : #ffffff;
background: url(http://www.kemco.jp/applipage/image/menu00_eza.gif);
}
.box3:VISITED{
color : #ffffff;
background: url(http://www.kemco.jp/applipage/image/menu00_eza.gif);
}
.box3:HOVER{
color : #ffffff;
background: url(http://www.kemco.jp/applipage/image/menu00_eza_R.gif);
}
.box3:ACTIVE{
color : #ffffff;
background: url(http://www.kemco.jp/applipage/image/menu00_eza_R.gif);
}


/*EZ　ケムコ帝国メニュー*/
.box4base{
  height : 34px;
  width : 132px;
  overflow:hidden;
}
.box4{
margin : 0px 0px 0px 0px;
display: block;
height: 34px;
width: 132px;
  overflow:hidden; /*はみ出し部分消す*/
color : #ffffff;
font-size : 10px;
background: url(http://www.kemco.jp/applipage/image/menu00_ezb.gif);
padding : 21px 0px 0px 10px;
ttext-decoration : none;
}
.box4:LINK{
color : #ffffff;
background: url(http://www.kemco.jp/applipage/image/menu00_ezb.gif);
}
.box4:VISITED{
color : #ffffff;
background: url(http://www.kemco.jp/applipage/image/menu00_ezb.gif);
}
.box4:HOVER{
color : #ffffff;
background: url(http://www.kemco.jp/applipage/image/menu00_ezb_R.gif);
}
.box4:ACTIVE{
color : #ffffff;
background: url(http://www.kemco.jp/applipage/image/menu00_ezb_R.gif);
}

/*voda　ケムコ帝国メニュー*/
.box5base{
  height : 34px;
  width : 255px;
  overflow:hidden;
}
.box5{
margin : 0px 0px 0px 0px;
display: block;
height: 34px;
width: 255px;
  overflow:hidden; /*はみ出し部分消す*/
color : #ffffff;
font-size : 10px;
background: url(http://www.kemco.jp/applipage/image/menu00_va.gif);
padding : 21px 0px 0px 135px;
ttext-decoration : none;
}
.box5:LINK{
color : #ffffff;
background: url(http://www.kemco.jp/applipage/image/menu00_va.gif);
}
.box5:VISITED{
color : #ffffff;
background: url(http://www.kemco.jp/applipage/image/menu00_va.gif);
}
.box5:HOVER{
color : #ffffff;
background: url(http://www.kemco.jp/applipage/image/menu00_va_R.gif);
}
.box5:ACTIVE{
color : #ffffff;
background: url(http://www.kemco.jp/applipage/image/menu00_va_R.gif);
}